package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Ptyrsk;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface PtyrskMapper {

    int insert(Ptyrsk ptyrsk);

    Ptyrsk queryByCustNo(String custno);

    int updatePtyrsk(Ptyrsk ptyrsk);

    Ptyrsk queryByPtyinr(String ptyinr);


}
